Bug 312768 - after saved position is loaded, normal/bold indication in row and column numbers is not updated
Summary: after saved position is loaded, normal/bold indication in row and column numb...
Status: RESOLVED FIXED
Alias: None
Product: picmi
Classification: Unclassified
Component: general (show other bugs)
Version: 2.0.0
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Jakob Gruber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-06 18:37 UTC by dmatt
Modified: 2013-01-09 22:33 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dmatt 2013-01-06 18:37:06 UTC
Set numbers turn from bold to normal if corresponding cell set is marked on playing board.
This indication is not updated when saved position is loaded.

Steps to reporduce:
1. Save position with no cell marked
2. Mark any set of cells so at least one number turns from bold to normal
3. load position

Happens always.
Comment 1 Jakob Gruber 2013-01-06 19:32:32 UTC
Git commit 2ae176f4b83402382301b128bc8ca76ca8de0eef by Jakob Gruber.
Committed on 06/01/2013 at 20:27.
Pushed by gruber into branch 'master'.

Update streaks after loading a saved state

M  +1    -1    src/logic/picmi.h

http://commits.kde.org/picmi/2ae176f4b83402382301b128bc8ca76ca8de0eef
Comment 2 Jakob Gruber 2013-01-06 19:34:34 UTC
Thanks for reporting, this should be fixed by the above commit.
Comment 3 Jakob Gruber 2013-01-09 22:33:32 UTC
Git commit e62af930dbca1a747f4273d3cfa4e90660692611 by Jakob Gruber.
Committed on 06/01/2013 at 20:27.
Pushed by gruber into branch 'KDE/4.10'.

Update streaks after loading a saved state

M  +1    -1    src/logic/picmi.h

http://commits.kde.org/picmi/e62af930dbca1a747f4273d3cfa4e90660692611